/* --------------------------------------------------------
Navigation
----------------------------------------------------------*/
/* Primary */
nav {
	background-color: transparent;
	float: right;
}
/* Navigation */
.nav-wrapper {
	padding-top: 10px;
}
.navigation {
	text-align: right;
	position: relative;
	z-index: 999;
	box-shadow: none;
}
nav.primary ul#nav ul, nav.primary ul#nav ul li {
	margin: 0px;
}
nav.primary ul {
	list-style-type: none;
	padding-left: 0px;
	text-align: right;
	float: right;
	
}
nav.primary ul#nav ul li {
	display: inline;
	position: relative;
}
nav.primary ul#nav ul li a {
	display: inline-block;
	line-height: 49px;
	padding: 0 14px;
	margin: 0 5px;
	text-decoration: none;
	border-radius: 5px;
	
}
nav.primary ul#nav ul li a:hover {
	cursor: pointer;
	text-decoration: none;
}
/*sub menu*/
nav.primary ul#nav ul ul {
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 999;
	background-color: #FFF;
	height: 0px;
	overflow: hidden;
	width: 100%;
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	margin: 0 5px;
	border-radius: 5px;
}
nav.primary ul#nav ul li span {
	display: none;
}
nav.primary ul#nav ul li:hover ul {
	opacity: 10;
	filter: alpha(opacity=100);
	height: auto;
	overflow: visible;
	text-decoration: none;
	width: 300px;
}
nav.primary ul#nav ul ul li {
	float: none;
	display: list-item;
	border-bottom: 1px solid #ececec;
	text-decoration: none;
	font-size: 14px;
	text-align: left;
	border-radius: 5px;
	margin: 0px;
}
nav.primary ul#nav ul ul li a {
	display: block;
	line-height: 35px;
	text-transform: none;
	border-bottom: none;
	font-size: 15px;
	margin: 0px;
	border-radius: 5px;
}
nav.primary ul#nav ul ul li a:hover {
	border-bottom: none;
	
	color: #FFF;
	border-radius: 5px;
	margin: 0px;
}
nav.primary ul#nav ul li:hover > a {
	color: #FFF;
	
}
.navigation .home {
	
}
nav.primary ul#nav ul li #signin {
	vertical-align: baseline;
	background-image: url(../images/sign-in-white.svg);
	background-repeat: no-repeat;
	background-position: 8px 12px;
	padding-left: 35px;
	color: #FFF;
	
}
nav.primary ul li #signin:hover {
	background-image: url(../images/sign-in-white.svg);
}
#navholder {
	background-color: #FFF;
	width: 100%;
}
#navholder.navbartop-fixed {
	width: 100%;
}
.side-nav li > a > i.material-icons {
	/* float: none; */
	color: #FFF;
	margin: 0px;
	font-size: 1.5rem;
}
.rmm.style ul ul li > a:not(:only-child):after {
	font-size: 1.5rem;
}